@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:1210px){
.headLogo img {
  height: 30px;
}	
.headLogo {
padding-left: 20px;
  padding-right: 20px;
}
.gNavi li a {
	padding: 0px 15px 0 15px;
  letter-spacing: 0.05em;
}
.gNavi li a::before {
  width: 8px;
  left: 0px;
}
.header {
	
}
}
@media screen and (max-width:1060px){
	.gNaviBox{
		display: none;
	}
#menuButton {
    display: block;
	
    height: 80px;
    right: 20px;
    position: fixed;
    top: 10px;
    width: 80px;
	
	z-index: 1200;
	cursor: pointer;
    
    transition-property: all;
	transition: 0.4s ease;
	border-radius: 0;
	background-color: #FFF;
	
}
#menuButton.active {
	 
}
#menuButton span {
    display: block;
    background-color: #000;
    width: 40px;
    height: 1px;
    position: absolute;
    left: 20px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
#menuButton.active span {
	
}
#menuButton span:first-child {
    top: 26px;
}
#menuButton span:nth-child(2) {
    top: calc(50% - 1px);
}
#menuButton span:last-child {
    bottom: 26px;
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(13px) rotate(45deg);
    -moz-transform: translateY(13px) rotate(45deg);
    -ms-transform: translateY(13px) rotate(45deg);
    transform: translateY(13px) rotate(45deg);
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-14px) rotate(-45deg);
    -moz-transform: translateY(-14px) rotate(-45deg);
    -ms-transform: translateY(-14px) rotate(-45deg);
    transform: translateY(-14px) rotate(-45deg);
}
	#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 1100;
    background-color: #FFF;
    overflow: scroll;
    right: -100%;
    display: block;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-overflow-scrolling: touch;
    border-radius: 0px;
}
#overlay::before{
	
}
#overlay.openMenu::before{
	
}
#overlay.openMenu::after{
	
}
#overlay.openMenu{
	/*right: 10px;*/
	top: 0px;
    right: 0;
}
#overlay .box800 {
    position: relative;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
	padding: 0 40px;
	width: 100%;
    max-width: 600px;
    padding-top:100px;
	margin-bottom: 30px;
}
.gNavi {
	display: none;
}
ul.menuSp{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
}
ul.menuSp li{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
	
}

ul.menuSp li a{
    width: 100%;
    height: auto;
    display: inline-block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 24px;
    line-height: 1em;
    padding: 15px 0;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    padding-left: 0px;
	font-family: "Marcellus", serif;
  font-optical-sizing: auto;
	font-weight: 600;
	letter-spacing: 0;
}
ul.menuSp li a::after {
    font-family: 'Font Awesome 5 Free';
    content: "\f054";
    font-weight: 900;
    position: absolute;
    top: calc(50% - 10px);
    right: 0px;
    font-size: 10px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #c33000;
}

ul.menuSp li a span{
	 color: #666;
    font-size: 14px;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    margin-left: 10px;
}
ul.menuSp li:last-child{
	border-bottom-width: 0;
}


.menuBoxSp{
	width: 100%;
height: auto;
float: left;
display: block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;	
	margin-top: 0px;
	transition-property: all;
    transition-duration: .4s;
    transition-timing-function: ease;
    transition-delay: .4s;
	opacity: 0;
	filter: alpha(opacity=0);
    -ms-filter: "alpha( opacity=0 )";
	top: -40px;
}
  .openMenu .menuBoxSp {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -ms-filter: "alpha( opacity=100 )";
    top: 0px;
  }	
.moreBigBtn{
	width: 100%;
  height: auto;
  display: flex;
  text-align: center;
  position: relative;
  justify-content: center;	
}
.moreBigBtn a{
width: 100%;
  height: 50px;
  display: flex;
  line-height: 1;
  font-size: 16px;
  color: #FFF;
  text-decoration: none;
  transition-property: all;
  transition: 0.2s ease;
  box-sizing: border-box;
  font-weight: 500;
  position: relative;
  letter-spacing: 0.03em;
  border-radius: 0px;
  align-items: center;
  justify-content: center;
  background-color: #c33000;
}
.moreBigBtn a img{
	width: 24px;
	height: 24px;
	margin-right: 10px;
}
.tabistLogoSp{
	width: 80px;
	height: 80px;
	display: block;
	position: fixed;
	z-index: 1000;
	top: 10px;
	right: 100px;
}
.tabistLogoSp img{
	width: 80px;
	height: 80px;
}
.menuLogo{
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.menuLogo img{
	width: 180px;
	height: auto;
}
}
@media screen and (max-width:834px){
.onPc{
	display:none !important;
}
.onSmt{
	display:block !important;
}
.spMlNon{
	margin-left: 0px !important;
}
.spMrNon{
	margin-right: 0px !important;
}
.spMbNon{
	margin-bottom: 0px !important;
}
.spMb05{
	margin-bottom: 5px !important;
}
.spMb10{
	margin-bottom: 10px !important;
}
.spMb15{
	margin-bottom: 15px !important;
}
.spMb20{
	margin-bottom: 20px !important;
}
.spMb30{
	margin-bottom: 30px !important;
}
.spMb40{
	margin-bottom: 40px !important;
}
.spMb50{
	margin-bottom: 50px !important;
}
.spMb60{
	margin-bottom: 60px !important;
}
.spMb70{
	margin-bottom: 70px !important;
}
.spMb80{
	margin-bottom: 80px !important;
}
.spMb90{
	margin-bottom: 90px !important;
}
.spMtNon{
	margin-top: 0px !important;
}
.spMt05{
	margin-top: 5px !important;
}
.spMt10{
	margin-top: 10px !important;
}
.spMt20{
	margin-top: 20px !important;
}
.spMt30{
	margin-top: 30px !important;
}
.spMt40{
	margin-top: 40px !important;
}
.spMt50{
	margin-top: 50px !important;
}
.spMt60{
	margin-top: 60px !important;
}
.spPl10{
	padding-left: 10px !important;
}
.spPl20{
	padding-left: 20px !important;
}
.spPl30{
	padding-left: 30px !important;
}
.spPl40{
	padding-left: 40px !important;
}
.spPl50{
	padding-left: 50px !important;
}
.spPl60{
	padding-left: 60px !important;
}
.spPlNon{
	padding-left: 0px !important;
}
.spPr10{
	padding-right: 10px !important;
}
.spPr20{
	padding-right: 20px !important;
}
.spPr30{
	padding-right: 30px !important;
}
.spPr40{
	padding-right: 40px !important;
}
.spPr50{
	padding-right: 50px !important;
}
.spPr60{
	padding-right: 60px !important;
}
.spPrNon{
	padding-right: 0px !important;
}
.spPb10{
    padding-bottom: 10px !important;    
}
.spPb05{
    padding-bottom: 5px !important;    
}
.spPb20{
    padding-bottom: 20px !important;    
}
.spPb30{
    padding-bottom: 30px !important;    
}
.spPb40{
    padding-bottom: 40px !important;    
}
.spPb50{
    padding-bottom: 50px !important;    
}
.spPb60{
    padding-bottom: 60px !important;    
}
.spPb100{
    padding-bottom: 100px !important;    
}
.spPt60{
    padding-top: 60px !important;    
}
.spPtNon{
    padding-top: 0px !important;    
}
.spPt10{
    padding-top: 10px !important;    
}
.spPt20{
    padding-top: 20px !important;    
}
.spPt30{
    padding-top: 30px !important;    
}
.spPt40{
    padding-top: 40px !important;    
}
.spText10{
    font-size: 10px !important;    
}
.spText11{
    font-size: 11px !important;    
}
.spText12{
    font-size: 12px !important;    
}
.spText13{
    font-size: 13px !important;    
}
.spText14{
    font-size: 14px !important;    
}
.spText15{
    font-size: 15px !important;    
}
.spText16{
    font-size: 16px !important;    
}
.spText18{
    font-size: 18px !important;    
}
.spText20{
    font-size: 20px !important;    
}
.spText22{
    font-size: 22px !important;    
}
.spText24{
    font-size: 24px !important;    
}
.spText26{
    font-size: 26px !important;    
}
.spText28{
    font-size: 28px !important;    
}
.spText30{
    font-size: 30px !important;    
}
.spText36{
    font-size: 36px !important;    
}
.spTextAlignCenter{
	text-align: center !important;	
}
.spTextAlignLeft{
	text-align: left !important;	
}
.spJustifyCenter{
	justify-content: center !important;	
}
.spJustifyStart{
	justify-content: flex-start !important;	
}
.spJustifyEnd{
	justify-content: flex-end !important;	
}
body {
	width: 100%;
  background-size: 100% 80px;
  background-position: center 20px;
}
body::before {
	content: '';
	width: 100%;
	height: 30px;
	background-color: #FFF;
	position: absolute;
	top: 0;
	left: 0;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.header{
	height: 50px;
	width: 100%;
top: 0px;
left: 0px;
z-index: 1000;
/*-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);*/
box-sizing: border-box;
border-radius: 0px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	align-items: center;
    display: flex;
}
.header::before {
  display: none;
}
.spHeader {
	width: 100%;
	height: 50px;
	display: block;
	position: fixed;
	top: 0px;
	z-index: 10000;
	background-color: rgba(255,255,255,1.00);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.box1080 {
	
}
.box1280 {
	
}

.box1600{
	padding-left: 20px;
	padding-right: 20px;
}
.box800 {
    
}
.box600 {
   
}
.footBox {
    display: table;
    height: auto;
    margin: 0 auto;
    
    width: 100%;
	padding-bottom:80px;
    padding-top: 60px;

}

.goTopBtn {
      height: 50px;
  width: 50px;
}
.goTopBtn img {
    
}
.goTopBtn.on {
	
}


#menuButton {
    display: block;
	
    height: 50px;
    right: 0px;
    position: fixed;
    top: 0px;
    width: 50px;
	
	z-index: 1200;
	cursor: pointer;
    
    transition-property: all;
	transition: 0.4s ease;
	border-radius: 0;
	background-color: #FFF;
	
}
#menuButton.active {
	 
}
#menuButton span {
    display: block;
    background-color: #000;
    width: 30px;
    height: 1px;
    position: absolute;
    left: 10px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
#menuButton.active span {
	
}
#menuButton span:first-child {
    top: 16px;
}
#menuButton span:nth-child(2) {
    top: calc(50% - 1px);
}
#menuButton span:last-child {
    bottom: 16px;
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-9px) rotate(-45deg);
    -moz-transform: translateY(-9px) rotate(-45deg);
    -ms-transform: translateY(-9px) rotate(-45deg);
    transform: translateY(-9px) rotate(-45deg);
}
	#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 1100;
    background-color: #FFF;
    overflow: scroll;
    right: -100%;
    display: block;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-overflow-scrolling: touch;
    border-radius: 0px;
}
#overlay::before{
	
}
#overlay.openMenu::before{
	
}
#overlay.openMenu::after{
	
}
#overlay.openMenu{
	/*right: 10px;*/
	top: 0px;
    right: 0;
}
#overlay .box800 {
    position: relative;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
	padding: 0 40px;
	width: 100%;
    max-width: 1000px;
    padding-top:60px;
	margin-bottom: 30px;
}
.gNavi {
	display: none;
}
ul.menuSp{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
}
ul.menuSp li{
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
	
}

ul.menuSp li a{
    width: 100%;
    height: auto;
    display: inline-block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 1em;
    padding: 15px 0;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    padding-left: 0px;
	font-family: "Marcellus", serif;
  font-optical-sizing: auto;
	font-weight: 600;
	letter-spacing: 0;
}
ul.menuSp li a::after {
    font-family: 'Font Awesome 5 Free';
    content: "\f054";
    font-weight: 900;
    position: absolute;
    top: calc(50% - 10px);
    right: 0px;
    font-size: 10px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #c33000;
}

ul.menuSp li a span{
	 color: #666;
    font-size: 11px;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    margin-left: 10px;
}
ul.menuSp li:last-child{
	border-bottom-width: 0;
}

.menuBoxSp{
	width: 100%;
height: auto;
float: left;
display: block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;	
	margin-top: 0px;
	transition-property: all;
    transition-duration: .4s;
    transition-timing-function: ease;
    transition-delay: .4s;
	opacity: 0;
	filter: alpha(opacity=0);
    -ms-filter: "alpha( opacity=0 )";
	top: -40px;
}
  .openMenu .menuBoxSp {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -ms-filter: "alpha( opacity=100 )";
    top: 0px;
  }
.headLogo {
height: 50px;
	padding-left: 10px;
    padding-right: 10px;
}
	
.headLogo img {
  height: 20px;
  width: auto;
}
.header .box1600 {
  max-width: 100%;
}
.halfBox{
	width: 100%;	
}
.flex.sp-reverse{
	flex-direction: column-reverse;
}



.mainBox {
  width: 100%;
  padding-right: 0px;
  margin-bottom: 20px;
}
.sideBox {
  margin-bottom: 20px;
  width: 100%;
  margin-top: 30px;
}

h1.blogMainTitle {
  font-size: 18px;
  line-height: 1.6em;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.postBox {
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.postBox p {
  font-size: 13px;
}
.postBox h1{
	font-size: 22px;
	line-height: 1.6;
}
.postBox h1::before {
  top: 16px;
}
.postBox h2{
	font-size: 20px;
	line-height: 1.6;
}
.postBox h3{
	font-size: 18px;
	line-height: 1.6;
}
.postBox h4{
	font-size: 16px;
	line-height: 1.6;
}
.postBox h5 {
  font-size: 15px;
}
.postBox h5::before {
  content: '';
  width: 10px;
  height: 1px;
  background-color: #999;
  position: absolute;
  top: 13px;
  left: 0;
}

.sideBox h2 {
  font-size: 16px;
  margin-bottom: 15px;
}
.sideBox li {
  font-size: 13px;
  margin-bottom: 5px;
}
.sideBox li a {
  font-size: 13px;
  line-height: 1.5em;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 1.5em;
}


.box800 {
	padding-left: 20px;
	padding-right: 20px;
}
.box1080 {
	padding-left: 20px;
	padding-right: 20px;
}
.box1280 {
	padding-left: 20px;
	padding-right: 20px;
}

.copyright {
  width: 100%;
  
  font-size: 10px;
  line-height: 20px;
    margin-top: 10px;
	letter-spacing: 0;
}
.moreBtn a {
  font-size: 16px;
	height: 50px;
	max-width: 240px;
}
.pageTopPd {
  padding-top: 60px;
}
.bc {
  font-size: 10px;
	margin-top: 10px;
}

.nextBtn a {
  line-height: 40px;
  font-size: 13px;
  max-width: 100px;
  
}
.prevBtn a {
  line-height: 40px;
  font-size: 13px;
  max-width: 100px;
  
}

.post_password input[type="password"] {
  width: 60%;
}

.formBox dt {
  font-size: 13px;
  line-height: 1.5em;
  padding: 0px 0px 0px;
  width: 100%;
	margin-bottom: 5px;
}
.formBox dd {
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 40px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-top: 0px;
  width: 100%;
  margin-bottom: 20px;
}
.formBtn {
  margin-top: 20px;
}
.fm_btn {
  width: 100%;
}
.fm_btn02 {
  width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
	padding: 15px 0;
}


.box50.w-fullSp,.box40.w-fullSp,.box60.w-fullSp,.box30.w-fullSp,.box70.w-fullSp ,.box50.w-spFull{
	width: 100%;	
}


ul.footMenu {
  
}




.newsList {
  width: 100%;
  padding: 0px;
}
.newsList dl {
  
}
.newsList dl dt {
  width: 100%;
  font-size: 11px;
  line-height: 20px;
	margin-bottom: 0;
	letter-spacing: 0;
}
.newsList dl dd {
  width: 100%;
  font-size: 12px;
  line-height: 20px;
}
.newsList dl {

  padding-bottom: 15px;
  padding-top: 15px;
  padding-right: 30px;
  background-size: 14px auto;
  background-position: calc(100% - 5px) center;
  background-repeat: no-repeat;
}

img.spImg40{
	width: auto;
	height: 40px;
}
img.spImgPd40{
	width: calc(100% - 80px);
	margin-left: 40px;
	margin-right: 40px;
}
img.spImgPd20{
	width: calc(100% - 40px);
	margin-left: 20px;
	margin-right: 20px;
}

.gNaviBox{
	
}
.footLogo{
	margin-bottom: 10px;	
}
.footLogo img {
  width: 100%;
  height: auto;
	max-width: 120px;
}

img.imgRound {
  border-radius: 16px;
}
.heroImage {
  
	height: 600px;
}
.headContactBtn{
	display: none;
}
.roomListBox,.roomSubListBox {
  width: 100%;
  margin-bottom: 10px;
  padding: 20px;
}
.planBox {
  flex-wrap: wrap;
}
.planBox dt {
  width: 100%;
}
.planBox dd {
  width: 100%;
  padding-left: 0px;
}
.keiyakuBox {
  width: 100%;
  padding: 10px 20px;
  background-size: 30px auto;
  background-position: calc(100% - 20px) center;
  background-repeat: no-repeat;
	margin-bottom: 10px;
}
.keiyakuBox dt {
  width: 50px;
}
.keiyakuBox dd {
  width: calc(100% - 50px);
  padding-left: 20px;
}
.ssBox {
  width: 48%;
	margin-bottom: 40px;
}
.moreBigBtn{
	width: 100%;
  height: auto;
  display: flex;
  text-align: center;
  position: relative;
  justify-content: center;	
}
.moreBigBtn a{
width: 100%;
  height: 50px;
  display: flex;
  line-height: 1;
  font-size: 16px;
  color: #FFF;
  text-decoration: none;
  transition-property: all;
  transition: 0.2s ease;
  box-sizing: border-box;
  font-weight: 500;
  position: relative;
  letter-spacing: 0.03em;
  border-radius: 0px;
  align-items: center;
  justify-content: center;
  background-color: #c33000;
}
.moreBigBtn a img{
	width: 24px;
	height: 24px;
	margin-right: 10px;
}
.bottomMenu li a {
  font-size: 12px;
}
.sectionBg01 {
  height: auto;
 
}
.sectionBg02 {
  height: 200px;
 height: auto;
}
.roomTitle::before {
  width: 20px;
  left: -30px;
}
.roomListInner {
  width: 100%;
  padding-top: 10px;
}
.mapBox iframe {
  height: 300px;
}
.ssInfo {
  width: 100%;
  padding-top: 10px;
}
.allRoomInfo li{
	width: 100%;
	font-size: 14px;
	line-height: 1;
	font-weight: 500;
	margin-right: 0px;
	padding-left: 14px;
	margin-bottom: 10px;
}
.tabistLogoSp{
	width: 50px;
	height: 50px;
	display: block;
	position: fixed;
	z-index: 1000;
	top: 0;
	right: 50px;
}
.tabistLogoSp img{
	width: 50px;
	height: 50px;
}
.menuLogo{
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.menuLogo img{
	width: 140px;
	height: auto;
}
.telLink a{
	color: #000;
}
.heroInner {
  padding-left: 30px;
  padding-right: 30px;
}
.heroText {
	display: flex;
	flex-wrap: wrap;
  font-size: 18px;
  padding: 15px 20px;
	justify-content: center;
}
.heroText span{
	width: 100%;
	text-align: center;
	}
.heroText img{
	width: 100%;
	height: auto;
	max-width: 180px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
}
.roomSpec {
  padding: 15px 20px;
}
.roomSpec dl {
  padding-top: 5px;
  padding-bottom: 5px;
}
.roomSpec dl dt {
  width: 100px;
  font-size: 12px;
}
.roomSpec dl dd {
  width: calc(100% - 100px);
  font-size: 12px;
}
.smokeTag {
  font-size: 10px;
  padding: 0 6px;
  margin-left: 6px;
  top: -2px;
}
.barTitle {
  font-size: 14px;
  padding: 6px 20px;
}
.lineBox {
  padding: 20px;
}
.bihinList li {
  font-size: 12px;
  margin-right: 30px;
  padding-left: 10px;
  margin-bottom: 10px;
}
.bihinList li::before {
  width: 4px;
  height: 4px;
}
.planBox.t02 {
  padding: 20px 20px;
  margin-bottom: 10px;
}
.whtBox {
  padding: 20px;
}
.infoSpec dl{
	padding-top: 10px;
  padding-bottom: 10px;
	border-bottom: #d2d2d2 1px dotted;
}
.infoSpec dl dt{
	width: 100px;
	font-size: 12px;
	line-height: 1.6em;
	font-weight: 500;
}
.infoSpec dl dd{
	width: calc(100% - 100px);
	font-size: 12px;
}
.infoSpec.t-half dl{
	width: 100%;
}
.mapBox02 iframe {
  height: 300px;
}
.faqList dl {
  margin-bottom: 10px;
  padding: 15px;
}
.faqList dt {
  font-size: 14px;
  padding-right: 20px;
  padding-left: 30px;
}
.faqList dt::before {
  font-size: 20px;
  top: -2px;
  left: 0;
}
.faqList dt::after {

  width: 14px;
  height: 14px;
  top: calc(50% - 7px);
  background-size: 14px auto;
}
.faqList dd {
  padding-top: 15px;
  padding-left: 30px;
  font-size: 13px;
}
.faqList dd::before {
  font-size: 20px;
  top: 14px;
  left: 3px;
}
.miniPlanBox{
	padding: 15px 20px;
}
.miniPlanBox dt{
	width: 80px;
}
.miniPlanBox dd{
	width: calc(100% - 80px);
	padding-left: 15px;
}
.topPlanBox {
  width: 100%;
  padding: 20px;
  border: #001219 1px solid;
  margin-bottom: 10px;
}
.ssBox.t02 {
  width: 100%;
  padding: 20px;
  margin-bottom: 10px;
}
.heroText .ueText{
	margin-bottom: 0px;
}
.heroText .shitaText span{
	width: 100%;
	display: block;
	text-align: center;
}
}

